Browse Source

Remove scripts and README

master
Mike Hiretsky 10 years ago
parent
commit
bd5011e876
  1. 12
      README
  2. 1
      setup.py

12
README

@ -1,12 +0,0 @@
AUTHOR: Calculate Ltd. <support@calculate.ru>
INSTALL
-------
calculate-install needs the following library version installed, in order to run:
calculate-lib >= 2.2.29
To install calculate-install , just execute the install script 'setup.py'.
Example:
./setup.py install

1
setup.py

@ -119,6 +119,5 @@ setup(
package_dir = {'calculate-install': "."},
packages = ['calculate-install.pym'],
data_files = data_files,
scripts=["./scripts/cl-template"],
cmdclass={'install_data': cl_install_data}
)
Loading…
Cancel
Save